# Danish translation of kio_nfs
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2008-10-05 06:03+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:22+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_nfs.cpp:941
msgid "An RPC error occurred."
msgstr "Der opstod en RPC-fejl."

#: kio_nfs.cpp:985
msgid "No space left on device"
msgstr "Ikke mere plads på enheden"

#: kio_nfs.cpp:988
msgid "Read only file system"
msgstr "Filsystem kun læsbart"

#: kio_nfs.cpp:991
msgid "Filename too long"
msgstr "Filnavn for langt"

#: kio_nfs.cpp:998
msgid "Disk quota exceeded"
msgstr "Disk-kvote overskredet"
